@charset "utf-8";
/* CSS Document */

a			{text-decoration:none; color:rgba(0,0,0,1.0);}
a:hover		{text-decoration:underline; color:rgba(0,0,0,1.0);}

body		{background-image:url(../images/bg.gif); font-family: 'Open Sans', sans-serif; font-size:14px;}

#product_header					{font-size:20px; font-weight:300;}
#product_txt					{font-size:13px; margin:15px 0px;}
#header_txt						{font-size:12px; font-weight:400; text-transform:uppercase;}
#navigation_button				{float:left; padding:10px 13px; border-right-width:1px; border-right-style:solid; border-right-color:rgba(255,255,255,1.00); background-color:rgba(225,225,225,1.00);}
#navigation_button:hover		{background-color:rgba(55,55,55,1.00); color:rgba(255,255,255,1.0);}

#products_right					{float:left; width:255px; margin-left:25px;}
#products_right_header			{float:left; width:255px; text-transform:uppercase; font-weight:800; border-bottom-color:rgba(225,225,225,1.00); border-bottom-width:3px; border-bottom-style:solid; margin-bottom:5px; padding-bottom:5px;}
#products_right_shoppingcart	{float:left; width:255px; font-size:12px;}

#txtbox							{font-size:14px; padding:5px; border-color:rgba(225,225,225,1.0); border-width:1px; border-style:solid; font-family: 'Open Sans', sans-serif; margin:1px 0px 1px 0px;}

#footer							{float:left; width:1180px; padding:40px 0px; text-align:center;}
